<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>org.apache.poi.sl.image (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/poi/sl/image/package-summary.html" target="classFrame">org.apache.poi.sl.image</a>
</h1>
<div class="indexContainer">
    <h2 title="Classes">Classes</h2>
    <ul title="Classes">
        <li><a href="ImageHeaderBitmap.html" title="class in org.apache.poi.sl.image" target="classFrame">ImageHeaderBitmap</a>
        </li>
        <li><a href="ImageHeaderEMF.html" title="class in org.apache.poi.sl.image"
               target="classFrame">ImageHeaderEMF</a></li>
        <li><a href="ImageHeaderPICT.html" title="class in org.apache.poi.sl.image"
               target="classFrame">ImageHeaderPICT</a></li>
        <li><a href="ImageHeaderWMF.html" title="class in org.apache.poi.sl.image"
               target="classFrame">ImageHeaderWMF</a></li>
    </ul>
</div>
</body>
</html>
